<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--网站名称-->
  <WebSiteName>ShopWe网店系统-Powered by ShopWe</WebSiteName>
  <!--网站名称-->
  <WebSiteUrl>http://www.shopwe.cn</WebSiteUrl>
  <!--LOGO地址-->
  <Logo>Logo.png</Logo>
  <!--备案号-->
  <Cert>蜀ICP备07505054号</Cert>
  <!--网站关键字-->
  <Keywords>ShopWe网店系统</Keywords>
  <!--网站描述-->
  <Description>ShopWe免费独立网店系统立足做市面上最好的网店系统,网上商城系统,网上购物系统,网上店铺等全系列电子商务,网络购物软件等所有在线购物,长期为客户提供优质的网店系统服务，为网商创造最大的价值</Description>
  <!--网站版权、编译JS等底部调用信息-->
  <FootHtml>2008 ShopWe.cn. All Rights Reserved.</FootHtml>
  <!--用户订单显示数量-->
  <UserOrderNumber>15</UserOrderNumber>
  <!--商品名称字数限制（例如只显示10个字符-->
  <GoodsNameNumber>18</GoodsNameNumber>
  <!--前台最新商品的显示数量（对应模板标签NewGoodsList）-->
  <NewTopGoods>4</NewTopGoods>
  <!--前台热门商品的显示数量（对应模板标签NewHotGoodsList）-->
  <NewHotGoods>8</NewHotGoods>
  <!--前台推荐商品的显示数量（对应模板标签NewGoodsList）-->
  <NewCommendGoods>8</NewCommendGoods>
  <!--前台促销商品的显示数量（对应模板标签NewGoodsList）-->
  <NewPromotionGoods>5</NewPromotionGoods>
  <!--前台最新配件的显示数量（对应模板标签NewFittingsList）-->
  <NewTopOption>4</NewTopOption>
  <!--前台最新精品的显示数量（对应模板标签NewFittingsList）-->
  <NewChoicestGoods>4</NewChoicestGoods>
  <!--前台最新潮流的显示数量（对应模板标签NewFittingsList）-->
  <NewTideGoods>1</NewTideGoods>
  <!--前台最新畅销的显示数量（对应模板标签NewFittingsList）-->
  <NewBestSellerGoods>2</NewBestSellerGoods>
  <!--前台最新创意的显示数量（对应模板标签NewFittingsList）-->
  <NewInnovationGoods>1</NewInnovationGoods>
  <!--前台最新特价的显示数量（对应模板标签NewFittingsList）-->
  <NewDiscountGoods>5</NewDiscountGoods>
  <!--前台最近浏览商品显示数量（对应模板标签HistoryViewed）-->
  <HistoryViewed>4</HistoryViewed>
  <!--前台商品列表页中的商品显示数量（对应模板标签GetClassGoodsPage）-->
  <ShowGoodsListNumber>9</ShowGoodsListNumber>
  <!--前台最新文章的显示数量-->
  <NewArticle>2</NewArticle>
  <!--文章的文字字数限制（例如只显示10个字符）-->
  <WordNumber>28</WordNumber>
  <!--文章列表每页显示数量-->
  <ArticleList>10</ArticleList>
  <!--商品评论每页显示数量-->
  <GoodsDiscussNumber>5</GoodsDiscussNumber>
  <!--商品咨询每页显示数量-->
  <GoodsAskNumber>5</GoodsAskNumber>
  <!--全部评论显示数量-->
  <AllDiscussNumber>5</AllDiscussNumber>
  <!--是否允许游客购买-->
  <IsAnonymous>false</IsAnonymous>
  <!--是否开启UrlRewrite-->
  <UrlRewrite>false</UrlRewrite>
  <!--用户没登陆的情况会员价格显示字符-->
  <UserGoodsPrice>登陆后查看</UserGoodsPrice>
  <!--是否开启图片水印功能（Close,Text,Image）-->
  <ImageWatermark>Close</ImageWatermark>
  <!--水印位置（WM_TOP_LEFT,WM_TOP_RIGHT,WM_BOTTOM_RIGHT,WM_BOTTOM_LEFT）-->
  <WatermarkPosition>WM_TOP_LEFT</WatermarkPosition>
  <!--水印文字-->
  <WatermarkText>www.shopwe.cn</WatermarkText>
  <!--图片水印透明度（1.0-0.1之间）-->
  <WatermarkAlpha>1.0</WatermarkAlpha>
</root>